<?xml version="1.0" encoding="utf-8"?>
<Session ID="/baanerp/tf/cat/tfcat4400m000" xml:lang="en">
   <Header>
      <Title>Print Allocation Relations (tfcat4400m000)</Title>
   </Header>
   <HelpTopic>
      <AimSection>
         <Paragraph>Use this session to print
		  the allocation relations.</Paragraph>
      </AimSection>
   </HelpTopic>
   <Fields>
      <FieldHelp ID="txta.yn">
         <Header>
            <Title>Text</Title>
         </Header>
         <FuncDesc>If this check box is selected, the corresponding texts will be printed.</FuncDesc>
      </FieldHelp>
   </Fields>
</Session>